html{
	background: url('../images/jidouclub/bg3.png') repeat-y top 690px center;
}
#page_title{
	background:#fffde9 url('../images/jidouclub1/bg_pagetitle.png') no-repeat top center;
}
#subnav2-2 li:nth-child(2){
	background:#fff;
}
main{
}
#subnav3{
	width:960px;
	margin:0 auto 140px;
	padding:115px 0 25px;
	box-sizing:border-box;
	border-bottom:1px dashed #ffd03f;
}
#subnav3 ul{
	display:flex;
}
#subnav3 ul li{
	width:230px;
	margin:0 20px 0 0;
}
#subnav3 ul li:last-child{
	margin:0;
}
#subnav3 ul li a{
	display:block;
	line-height:50px;
	text-decoration:none;
	text-align:center;
	border-radius:25px;
	color:#3a3a3a;
	background:#f7f5e5 url('../images/common/arrow_grey.png') no-repeat right 10px center;
}
main section h3{
	width:540px;
	font-size:30px;
	margin:0 auto 90px;
	position:relative;
}
main section h3 span{
	display:block;
	width:540px;
	line-height:110px;
	border-radius:55px;
	background:#fff;
	box-shadow:0 0 5px rgba(124,175,239,0.3);
	position:relative;
	z-index:2;
	text-align:center;
}
main section h3:after{
	width:540px;
	height:110px;
	content:"";
	display:block;
	background:url('../images/common/bg_title_blue.png') no-repeat;
	position:absolute;
	bottom:-12px;
	right:-12px;
	z-index:1;
}
main section h5{
	font-size:24px;
	margin:70px auto 45px;
	border-bottom:10px solid #aae1f5;
	padding:0 10px 10px;
}
main section{
	margin:0 0 100px;
}
#section1 article .more a{
	margin:80px auto 0;
	display:block;
	width:300px;
	line-height:90px;
	text-align:center;
	border-radius:20px;
	font-size:18px;
	text-decoration:none;
	color:#3a3a3a;
	background:#fff url('../images/common/arrow_black.png') no-repeat right 10px center;
	box-shadow:0 0 5px rgba(124,175,239,0.3);
}
#section1{
}
#section1 article{
	width:960px;
	margin:0 auto 80px;
}
#section1 article h4{
	font-size:30px;
	color:#ff8208;
	text-align:center;
	line-height:2em;
}
#section2 article{
	width:960px;
	margin:0 auto;
	font-size:18px;
}
#section2 ul{
	padding:0 0 0 30px;
}
#section2 .photo{
	padding:40px 0 !important;
	display:flex;
	list-style:none;
}
#section2 .photo li{
	flex:none;
	width:310px;
	margin:0 15px 0 0;
	border-radius:20px;
	overflow:hidden;
}
#section2 .photo li:nth-child(3n){
	margin:0;
}
#section2 table{
	width:100%;
}
#section2 th,
#section2 td{
	padding:10px 20px;
}
#section2 th{
	color:#7f4326;
}
#section2 table tr:nth-child(odd){
	background:#def5ff;
}
#section3 article{
	width:960px;
	margin:0 auto;
}
#section3 article .inner{
	display:flex;
	padding:60px 0 0;
}
#section3 article .inner dl{
	width:280px;
	margin:0 60px 0 0;
	flex:none;
}
#section3 article .inner dl:nth-child(3n){
	margin:0 0px 0 0;
}
#section3 article .inner dl:nth-child(1) dt{
	border-bottom:10px solid #ffdde5;
	padding:0 0 10px;
	margin:0 0 10px;
	color:#fc88a3;
	font-size:24px;
	text-align:center;
}
#section3 article .inner dl:nth-child(2) dt{
	border-bottom:10px solid #ffddc8;
	padding:0 0 10px;
	margin:0 0 10px;
	color:#ff9757;
	font-size:24px;
	text-align:center;
}
#section3 article .inner dl:nth-child(3) dt{
	border-bottom:10px solid #d4efe3;
	padding:0 0 10px;
	margin:0 0 10px;
	color:#5bd59d;
	font-size:24px;
	text-align:center;
}

#section4 article .more a{
	margin:80px auto 0;
	display:block;
	width:300px;
	line-height:90px;
	text-align:center;
	border-radius:20px;
	font-size:18px;
	text-decoration:none;
	color:#3a3a3a;
	background:#fff url('../images/common/arrow_black.png') no-repeat right 10px center;
	box-shadow:0 0 5px rgba(124,175,239,0.3);
}
#section4{
	padding:140px 0 0 0;
}
#section4 article{
	width:960px;
	margin:0 auto 80px;
}
#section4 table{
	width:100%;
	margin:60px 0;
	border:3px solid #a9a9a9;
	box-sizing:border-box;
}
#section4 table th,
#section4 table td{
	border:1px solid #a9a9a9;
	padding:10px;
	text-align:center;
	vertical-align:middle;
}
#section4 table th{
	background:#eefaff;
}
#section4 table tr:nth-child(1) th{
	background:#5ba0f4;
	color:#fff;
}
#section4 article h4{
	font-size:30px;
	color:#ff8208;
	text-align:center;
	line-height:2em;
}
#section5 h3 span{
	line-height:40px;
	padding:20px 0;
}
#section5 h3 small{
	font-size:24px;
}
#section5 article{
	width:960px;
	margin:0 auto 80px;
}
#section5 article h4{
	font-size:24px;
	margin:70px auto 25px;
	border-bottom:10px solid #aae1f5;
	padding:0 10px 10px;
}
footer{
    padding: 70px 0 10px;
	background:url('../images/common/bg_blue4.png') no-repeat bottom center;
}